/* Styles for the notepad application */
body {
    background-color: #fff;
    color: #333;
    font-family: Arial, sans-serif;
  }
  
  .tab {
    display: inline-block;
    padding: 10px 20px;
    margin-right: 10px;
    background-color: #eee;
    border: 1px solid #ccc;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    cursor: pointer;
  }
  
  .tab.active {
    background-color: #fff;
    border-bottom-color: transparent;
  }
  
  .tab-content {
    border: 1px solid #ccc;
    border-top: none;
    padding: 20px;
  }
  
  .image {
    max-width: 100%;
    max-height: 100%;
  }

  button {
    margin-left: 10px;
    padding: 5px 10px;
    border: none;
    border-radius: 3px;
    background-color: #333;
    color: #fff;
    cursor: pointer;
  }

  
  .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  